Outdated 2021 Mercedes Benz S63 AMG Coupe

Discussion in 'Land' started by Iamthelaw105, Oct 10, 2021.

  1. SKB

    SKB
    Expand Collapse

    Joined:
    Apr 22, 2017
    Messages:
    1,965
    how old are you lmao
     
    • Agree Agree x 1
  2. Ashwin Kamboj

    Ashwin Kamboj
    Expand Collapse
    Banned

    Joined:
    Apr 26, 2021
    Messages:
    10
    bruh i m 15 but i have potato laptop which can not run any game :( . So my father has many restrictions on his laptop. Cant do anything.
     
  3. Cyborella

    Cyborella
    Expand Collapse
    Banned

    Joined:
    Oct 11, 2021
    Messages:
    20
    You can simply update it through Steam, if you are using a pirated/cracked copy then i will not provide any support and youre pretty much SoL.
    --- Post updated ---
    Im thinking the same thing, nice to see that im not the only one there. :p
     
    • Agree Agree x 1
  4. SKB

    SKB
    Expand Collapse

    Joined:
    Apr 22, 2017
    Messages:
    1,965
    Also, minimum age for the forums is 16.

    Read the Rules.
     
  5. a plane guy

    a plane guy
    Expand Collapse

    Joined:
    Mar 14, 2021
    Messages:
    3,620
    Cant you just turn the graphics down? And then ask him to update it?
     
    • Agree Agree x 1
  6. instinctivebread

    instinctivebread
    Expand Collapse
    Banned

    Joined:
    Apr 30, 2021
    Messages:
    357
    but what about this bug
    upload_2021-10-29_13-7-12.png
     
  7. NaNe

    NaNe
    Expand Collapse

    Joined:
    Oct 30, 2016
    Messages:
    448
    As it was mentioned before,just go to the part configurator and put some drive modes in
     
    • Like Like x 2
  8. wangyiming721

    wangyiming721
    Expand Collapse

    Joined:
    Sep 27, 2015
    Messages:
    168
  9. Ashwin Kamboj

    Ashwin Kamboj
    Expand Collapse
    Banned

    Joined:
    Apr 26, 2021
    Messages:
    10
    see i have paid money for the game and i m using official version. But i have bought the game from humble bundle and not steam. so i have to uninstall and then reinstall it. 2nd thing i cant update coz my father doesn't allows so yea..
    --- Post updated ---
    bro see he will not allow. actually if it would be my laptop i could do whatever i want. but its my father's laptop and he do a lot of work and programming on it.
    --- Post updated ---
    i am getting to 16 very soon....
    --- Post updated ---
    bro see he
    hey so finally pls tell the solution for the problem. is it my game's version problem? or is it any other prob? pls tell...I really love this mod.
     
  10. Iamthelaw105

    Iamthelaw105
    Expand Collapse

    Joined:
    Feb 16, 2021
    Messages:
    86
    my mods were build to run on version 0.23 or newer, i have not tested them on older versions before the PBR update but i think they will get broke for shure on some points
     
    • Agree Agree x 2
  11. marclow2612

    marclow2612
    Expand Collapse

    Joined:
    Jun 5, 2015
    Messages:
    30


    >joined april 2021
    doesn't matter if you're 16 or not. you were underaged when creating your account

    if a 15 year old kid bought alcohol secretly, when the minimum age is 18, it doesn't matter if he's 18 now or later.
     
  12. Ashwin Kamboj

    Ashwin Kamboj
    Expand Collapse
    Banned

    Joined:
    Apr 26, 2021
    Messages:
    10
    bro see he
    bruh ok but forget about that -_-
    --- Post updated ---
    ok if u have time then once test it on older version as well. if u can. Its ur wish tho. But thanks for telling whats the prob. Btw cant u make it likethe way that it would work on any version? is it possible?
     
  13. Agent_Y

    Agent_Y
    Expand Collapse

    Joined:
    Jul 10, 2020
    Messages:
    7,112
    Nobody will waste time on making a separate version of the mod that works on an older version of the game only because literally 1 person in the world wants it. You seem to think that it can be done in 5 minutes or something... No it could be weeks of work to make it compatible with the old materials system and nobody would even use that version aside from you.
     
    • Agree Agree x 4
  14. jxn5k

    jxn5k
    Expand Collapse

    Joined:
    Jul 4, 2020
    Messages:
    30
    not really possible/too much effort needed so just play the latest version of the game
     
  15. Iamthelaw105

    Iamthelaw105
    Expand Collapse

    Joined:
    Feb 16, 2021
    Messages:
    86
    I don’t have an old version of the game and I absolutely agree with Agent_Y
    Just update your game to run the mod without problems. I’m not going to test anything under v0.23 cuz 99% of people run the newest updates. Sorry
     
  16. Ashwin Kamboj

    Ashwin Kamboj
    Expand Collapse
    Banned

    Joined:
    Apr 26, 2021
    Messages:
    10
    ok if u have time then once test it on older version as well. if u can. Its ur wish tho. But thanks for telling whats the prob. Btw cant u make it like it would work
    Np dude :) . btw thanks for telling the solution i will update if i got time. and pls keep making mods. U are great mod maker
    --- Post updated ---
    ohk ohk.
    --- Post updated ---
    ohk bruh i was just asking. i m new to BeamNG. Bruh
     
  17. TheShipMaster

    TheShipMaster
    Expand Collapse

    Joined:
    Apr 15, 2016
    Messages:
    340
    bruh
     
  18. SKB

    SKB
    Expand Collapse

    Joined:
    Apr 22, 2017
    Messages:
    1,965

    bruh banned the wrong person?
     
    • Agree Agree x 3
    • Like Like x 1
  19. Nacho Problem

    Nacho Problem
    Expand Collapse

    Joined:
    Nov 2, 2019
    Messages:
    1,336
    yes
     
    • Agree Agree x 3
  20. Iamthelaw105

    Iamthelaw105
    Expand Collapse

    Joined:
    Feb 16, 2021
    Messages:
    86
    @Car_Killer !!
     
    • Like Like x 1
    • Agree Agree x 1
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice